@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #506b7f;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
#container {
	width: 955px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #506b7f;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
} 
#header {
	background: no-repeat;
	padding: 0 0px;
} 
.image_left {
	padding-right: 15px;
}
.image_right {
	padding-left: 15px;
}


#navbar {
	padding: 5px 5px 5px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #485763;
	line-height: 20px;
	text-align: left;
	margin: 0px;
	background: url(images/navbar_img.jpg) no-repeat;
	text-indent: 20px;
	background: url(images/navbar_img.jpg);
}
#navbar a:link{
	color:#485763;
	text-decoration: none;
}
#navbar a:visited{
	color:#485763;
	text-decoration: none;
}
#navbar a:hover{
	color:#ffffff;
	background:#69C
}
#sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 145px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #506b7f; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 25px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	font-weight: lighter;
	line-height: 1.2em;
	overflow: hidden;
}
#sidebar1 a:link{
	color:#CCC;
	text-decoration: none;
}
#sidebar1 a:visited{
	color:#d0d8dd;
	text-decoration: none;
}
#sidebar1 a:hover{
	color:#ffffff;
	background:#69c
}
#sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 155px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #506b7f; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 25px 10px 0px 20px; /* padding keeps the content of the div away from the edges */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #CCC;
	overflow: hidden;
	text-align: justify;
}

#mainContent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #CCC;
	letter-spacing: 0.08em;
	font-weight: lighter;
	background: #506b7f;
	padding: 0px 0px 0;
	margin: 0px 190px 0 180px;

}
.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #CCC;
	font-weight: lighter;
	text-decoration: underline;
	letter-spacing: 0.02em;
	text-align: right;
	padding-right: 15px;
}
#mainContent a:link{
	color:#CCC;
	}
#mainContent a:visited{
	color:#baa059
}
#mainContent a:hover{
	color:#ffffff;
	background:#baa059
}
.h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #DA9053;
}
.h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #f39e5c;
}

#copy .h2 a:link{
	color:#f39e5c;
}
#copy .h2 a:visited{
	color:#baa059
}
#copy .h2 a:hover{
	color:#ffffff;
	background:#69c
}
.h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	padding: 0px;
	margin: 0px;
}

.h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #CCC;
	margin: 0px 0px 0px 15px;
}

#footer {
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#506b7f;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-align: center;
} 
#footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 8px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	text-align: center;
}
#footer p a:link{
	color:#CCC;
	text-decoration: none;
}
#footer p a:visited{
	color:#d0d8dd;
	text-decoration: none;
}
#footer p a:hover{
	color:#ffffff;
	background:#69c
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#slideshow {
	height: 350px;
	width: 575px;
	background: #506B7F;
	overflow: hidden;
}
 
#slideshow img {
	padding: 0px;
	width: 575px;
	margin: 0px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background: #506B7F;
	height: 350px;
}
#copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: lighter;
	color: #CCC;
	letter-spacing: 0.08em;
	padding-right: 30px;
	padding-left: 30px;
	margin: 0px;

}
#copy a:link{
	color:#CCC;
}
#copy a:visited{
	color:#baa059
}
#copy a:hover{
	color:#ffffff;
	background:#69c;
} 
#container #mainContent #copy p {
}
